* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #ffffff;
}

.about-section {
  padding: 100px 40px 150px;
  height: 80vh;
  overflow: hidden;
  align-content: center;
}

.about-title {
  text-align: center;
  font-size: 50px;
  font-weight: 500;
  color: #550216;
  margin-bottom: 70px;
}

.slider-wrapper {
  width: 100%;
  overflow: hidden;
}

.slider-track {
  display: flex;
  gap: 70px;
  animation: scrollLeft 50s linear infinite;
  width: max-content;
}

.event-card {
  min-width: 290px;
  min-height: 320px;
  background: #550216;
  border-radius: 14px;
  padding: 20px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

.event-card img {
  width: 100%;
  height: 200px;
  border-radius: 10px;
}

.event-card p {
  margin-top: 15px;
  color: #ffffff;
  font-size: 17px;
  font-weight: 500;
}

@keyframes scrollLeft {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

@media (max-width: 768px) {

  .about-section {
    padding: 100px 0px 140px 0px;
  }

  .slider-track {
    display: flex;
    gap: 40px;
    animation: scrollLeft 20s linear infinite;
  }

  .about-title {
    font-size: 26px;
  }

  .event-card {
    min-width: 220px;
    min-height: 260px;
    padding: 15px;
  }

  .event-card img {
    height: 140px;
  }
}